cancel
Showing results for 
Search instead for 
Did you mean: 
Create a Post
Highlighted
Admin
Admin

Migrate to R80.20 TechTalk

Yours truly and Valeri Loukine‌ did a shortened version of our R80.20 talk that we give at CheckMates Live events.

We cover some of the features and benefits of R80.20 and show you how to upgrade.

And, of course, we answer all your burning questions. 

Slides (available to CheckMates members): CheckMates Migrate to R80.20 TechTalk 

Audio: Migrate to R80.20 by Check Point CheckMates

Excerpt of video below with the full video available to CheckMates members here: Migrate to R80.20 TechTalk 

(view in My Videos)

Q&A will be posted in the coming days.

4 Replies
Admin
Admin

Re: Migrate to R80.20 TechTalk

Sorry for the delay. Here are some of the Q&A:

 have R77.30.03 with EPM installed [capsule workspace & DOCS on prem] reverse proxy is on firewall R77.30. R80.10 doesn't support EPM on the same box hence do I directly need to go R80.20M1?

At this point, you should not go to R80.20.M1. You should either go to R80.20 GA or R80.20.M2.

Will appear the features of R80.20 management release in R80.20 GA with jumbo hotfixes?

No, but they are expected to appear in the next maintrain release.

Can we use those Updatable Objects on HTTPS Inspection to bypass inspection for example to Skype for Business?

Not currently, but this is planned.

While Migrating Multidomain server to New one with new ip, how licensing work?

You would need to request appropriate evaluation licenses. To move your permanent licenses, you will need to engage with Account Services. 

I believe R80.10 allows dynamic objects that update from the gateway as long as the gateway has DNS access

It appears you are referring to Domain Objects, which work as you describe in R80.10.

Can you go over the .M1 and .M2 and why we would use them?  How they can be upgraded if we have installed .M1 and want to go to R80.20 GA?

At this stage, you should not upgrade to R80.20.M1, but R80.20 GA or R80.20.M2. The Management releases should be used if you need the features they contain. When we released R80.20 GA, we changed the upgrade mechanism and did a phased rollout of this, which meant you initially needed TAC help. This is not required any longer. For more details, see: Security Management upgrade from/to Management Feature Release 

Is it possible to have the object use in a rule and not not only the hit rule?

Not at the moment, but this is still in the plans.

Is SNI is supported on R80.20?

Not currently, though it is planned to be added through a Jumbo Hotfix. It is expected to be included in R80.30 as well.

Scheduled policy and IPS installation are available only in R80.20 or they are existing R80.10 as well?

These are R80.20 features

What are the cloud services compatible with group update IP address, just Microsoft and amazon cloud services?

The Updatable Objects mechanism is updated from the cloud. This includes the ability to add additional applications in the future, which we plan to do.

We have a standalone R77.30.03 Endpoint Management server, recently updated to support E80.90/E80.89 for Mac.  Is R80.20 a suitable/compatible upgrade path for us? Or will support for this client come later?

Yes, this is supported on R80.20.

Is there a change in migration tools from r77.30 to r80.20?

We are using different migration tools to migrate releases from R80.20 to later releases (including management releases). The existing tools can be used to migrate to R80.20 from R80.10 and earlier releases.

We have been told by Check Point that R80.10 would be available early this year for the 61K platform. When will R80.20 be available for the 61K?

R80.20SP should already be available.

Re: Migrate to R80.20 TechTalk

Hi,

What do you means with:

"Is SNI is supported on R80.20?
Not currently, though it is planned to be added through a Jumbo Hotfix. It is expected to be included in R80.30 as well."

Is it supported in last hotfix ? Or at least supported in R80.10 ?
I can't find anything in the documentation about this limitation...

Thanks,
Arthur

0 Kudos

Re: Migrate to R80.20 TechTalk

SNI is supported by default with r80.30 with r80.10 or r80.20 it require hotfix on top of specific take..and it's requested via local SE office.

0 Kudos

Re: Migrate to R80.20 TechTalk

Hi Martin,

Thanks for the answer.

R80.30 is not an option yet, so let's go to R80.20 with special hotfix 🙂

Any documentation about that point ?

Thanks,

Arthur

0 Kudos